﻿/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */
/* basic tutorial: http://www.seoconsultants.com/css/menus/tutorial/ */
/* advanced tutorial: http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp */
/* csshover.htc (V1.30.050121 - released 2005-01-21) http://www.xs4all.nl/~peterned/csshover.html */

body {
	behavior: url(csshover.htc);
}

/* ------------- POPOUT MENU CSS - HLAVNI POLOZKY ------------- */

#menu {
	float: left;
	margin: 0em;
	padding: 0em;
	border: 0px solid blue;
	background-color: #3D756B;
	width: 100%;
}

.menuMainItemDiv {
	border: 2px solid blue;
	margin: 0em;
	padding: 0em;
	float: left;
}

#menu ul {
	list-style: none;
	margin: 0em;
	padding: 0em;
/*	position: relative; */
/*	width: 6em; */ /* velikosti poli jsou individualne u UL */
	float: left;
	z-index: 500;
}

#menu ul ul {
	position: absolute;
	z-index: 500;
}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

#menu li {
	position: relative;
	float: left;
	z-index: 500;
}

#menu li li a {
	color: #FFC103;
	background: #3D756B;
	border: 1px solid #FFC103;
	text-align: left;
}

#menu li li li a {
	color: #0000FF;
	background: #0DF060;
	text-align: left;
}

#menu li li li li a {
	color: #EAC900;
	background: #206793;
	text-align: left;
}

.menuLineBreak {
	clear: both; 
	border: 0px red solid; 
	background: #FFC103; 
	font-size: 1px;
	margin: 0em;
	padding: 0em;
}

/* ------------- POPOUT MENU CSS - ODVOZENE POLOZKY ----------- */

#menu a, #menu .menuItem {
	text-align: center;
	font-weight: bold;
	font-size: 100%;
	display: block;
	white-space: nowrap;
	margin: 0em;
}

#menu .menuItem a {
	color: #FFFFFF;
	text-decoration: none;
}

#menu .menuItem a, #menu .menuItemSelected a {
	background: #3D756B;
	border: 0px solid #00FF00;
}

#menu .menuItemSelected a {
	color: #DDDDDD;
	text-decoration: underline;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 5px 16px 5px 16px;
	font-weight: bold;
}

#menu a:hover {
	color: #FFFFFF;
	background: #FF0000;
	text-decoration: underline;
}

/* ------------- POPOUT MENU CSS - TVORBA POLOZEK ------------- */
/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu ul li:hover ul
{display: block;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#menu a.x:hover{
	color:#a00;
	background:#ddd;
}

#menu a.x:active{
	color:#060;
	background:#ccc;
}

/* ----------------------- End CSS Popout Menu -------------- */

/* Begin Content Area - Not Part of CSS Popout Menu */

#content{position:absolute;top:6.5em;margin:0;padding:0.5em;border:1px solid #000;clear:both;}
#content a:link{color:#a00;}
#content a:visited{color:#a00;}
#content a:hover{color:#a00;background:#eee;}
#content a:active{color:#060;background:#ddd;}
#content h1, #content h2, #content h3{font:bold 1.0em arial,sans-serif;margin:0.5em 0.25em;padding:0;}
#content img{border:none;}
#content p{font:normal 0.8em/1.5em verdana,sans-serif;margin:1.0em;}
#content ul, #content ul ul{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 4.0em 1.5em 4.0em;}
#content ul li{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 0;}
#content ul ul li{font:normal 1.1em/1.6em verdana,tahoma,arial,sans-serif;margin:0;}
#content .fr{float:right;margin:0 0 1.0em 1.0em;}
#content .mod{font:normal .6em arial,sans-serif;margin:.25em;}
div.vv{position:relative;top:0;float:right;margin:0 0 15px 15px;}

/* End Content Area - Not Part of CSS Popout Menu */



